uuid: e716e312-ac17-421f-81ee-e985cc74cb2a
langcode: en
status: true
dependencies:
  config:
    - node.type.basic_page
id: node.basic_page.promote
field_name: promote
entity_type: node
bundle: basic_page
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
